<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4774fdc1678b9407d84c91525f99ec1e/transformed/appcompat-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4774fdc1678b9407d84c91525f99ec1e/transformed/appcompat-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4774fdc1678b9407d84c91525f99ec1e/transformed/appcompat-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4774fdc1678b9407d84c91525f99ec1e/transformed/appcompat-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.1.0/9865019bbd2d95e41dede3d8ebf964aa93f97766/appcompat-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>